CREATE TABLE iby_bepinfo_ (
    BEPID                       NUMBER(18, 0) ,
    NAME                        VARCHAR2(320) ,
    BASEURL                     VARCHAR2(4000),
    SUFFIX                      VARCHAR2(40)  ,
    BEPUSERNAME                 VARCHAR2(320) ,
    BEPPASSWORD                 VARCHAR2(320) ,
    PMTSCHEMEID                 NUMBER(18, 0) ,
    SUPPORTEDOP                 NUMBER        ,
    PSUSERNAME                  VARCHAR2(320) ,
    PSPASSWORD                  VARCHAR2(320) ,
    ADMINURL                    VARCHAR2(4000),
    LOGINURL                    VARCHAR2(4000),
    LOGOUTURL                   VARCHAR2(4000),
    LEADTIME                    NUMBER        ,
    HOLIDAYFILE                 VARCHAR2(4)   ,
    SRVRIDIMMED                 VARCHAR2(4)   ,
    FILESUPPORT                 VARCHAR2(4)   ,
    ACTIVESTATUS                VARCHAR2(4)   ,
    INSTRTYPE                   VARCHAR2(120) ,
    SECURITYSCHEME              NUMBER        ,
    LAST_UPDATE_DATE            TIMESTAMP(6)  ,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)  ,
    LAST_UPDATED_BY             VARCHAR2(256) ,
    CREATION_DATE               TIMESTAMP(6)  ,
    CREATED_BY                  VARCHAR2(256) ,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    SECURITY_GROUP_ID           NUMBER        ,
    PARTY_ID                    NUMBER(18, 0) ,
    BEP_TYPE                    VARCHAR2(40)  ,
    MAX_BATCH_SIZE              NUMBER        ,
    OUTBOUND_INVALID_CHARS      VARCHAR2(4000),
    OUTBOUND_REPLACE_CHARS      VARCHAR2(4000),
    BANK_ID                     NUMBER(18, 0) ,
    NLS_LANGUAGE                VARCHAR2(200) ,
    INACTIVE_DATE               DATE          ,
    SEEDED_FLAG                 VARCHAR2(4)   ,
    ATTRIBUTE_CATEGORY          VARCHAR2(600) ,
    ATTRIBUTE1                  VARCHAR2(600) ,
    ATTRIBUTE2                  VARCHAR2(600) ,
    ATTRIBUTE3                  VARCHAR2(600) ,
    ATTRIBUTE4                  VARCHAR2(600) ,
    ATTRIBUTE5                  VARCHAR2(600) ,
    ATTRIBUTE6                  VARCHAR2(600) ,
    ATTRIBUTE7                  VARCHAR2(600) ,
    ATTRIBUTE8                  VARCHAR2(600) ,
    ATTRIBUTE9                  VARCHAR2(600) ,
    ATTRIBUTE10                 VARCHAR2(600) ,
    ATTRIBUTE11                 VARCHAR2(600) ,
    ATTRIBUTE12                 VARCHAR2(600) ,
    ATTRIBUTE13                 VARCHAR2(600) ,
    ATTRIBUTE14                 VARCHAR2(600) ,
    ATTRIBUTE15                 VARCHAR2(600) ,
    START_DATE                  DATE          ,
    END_DATE                    DATE          ,
    B2B_TRADING_PARTNER_NAME    VARCHAR2(400) ,
    AUDIT_ACTION_TYPE_          VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_       VARCHAR2(4000),
    BEPID                       NUMBER(18, 0) ,
    NAME                        VARCHAR2(320) ,
    BASEURL                     VARCHAR2(4000),
    SUFFIX                      VARCHAR2(40)  ,
    BEPUSERNAME                 VARCHAR2(320) ,
    BEPPASSWORD                 VARCHAR2(320) ,
    PMTSCHEMEID                 NUMBER(18, 0) ,
    SUPPORTEDOP                 NUMBER        ,
    PSUSERNAME                  VARCHAR2(320) ,
    PSPASSWORD                  VARCHAR2(320) ,
    ADMINURL                    VARCHAR2(4000),
    LOGINURL                    VARCHAR2(4000),
    LOGOUTURL                   VARCHAR2(4000),
    LEADTIME                    NUMBER        ,
    HOLIDAYFILE                 VARCHAR2(4)   ,
    SRVRIDIMMED                 VARCHAR2(4)   ,
    FILESUPPORT                 VARCHAR2(4)   ,
    ACTIVESTATUS                VARCHAR2(4)   ,
    INSTRTYPE                   VARCHAR2(120) ,
    SECURITYSCHEME              NUMBER        ,
    LAST_UPDATE_DATE            TIMESTAMP(6)  ,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)  ,
    LAST_UPDATED_BY             VARCHAR2(256) ,
    CREATION_DATE               TIMESTAMP(6)  ,
    CREATED_BY                  VARCHAR2(256) ,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    SECURITY_GROUP_ID           NUMBER        ,
    PARTY_ID                    NUMBER(18, 0) ,
    BEP_TYPE                    VARCHAR2(40)  ,
    MAX_BATCH_SIZE              NUMBER        ,
    OUTBOUND_INVALID_CHARS      VARCHAR2(4000),
    OUTBOUND_REPLACE_CHARS      VARCHAR2(4000),
    BANK_ID                     NUMBER(18, 0) ,
    NLS_LANGUAGE                VARCHAR2(200) ,
    INACTIVE_DATE               DATE          ,
    SEEDED_FLAG                 VARCHAR2(4)   ,
    ATTRIBUTE_CATEGORY          VARCHAR2(600) ,
    ATTRIBUTE1                  VARCHAR2(600) ,
    ATTRIBUTE2                  VARCHAR2(600) ,
    ATTRIBUTE3                  VARCHAR2(600) ,
    ATTRIBUTE4                  VARCHAR2(600) ,
    ATTRIBUTE5                  VARCHAR2(600) ,
    ATTRIBUTE6                  VARCHAR2(600) ,
    ATTRIBUTE7                  VARCHAR2(600) ,
    ATTRIBUTE8                  VARCHAR2(600) ,
    ATTRIBUTE9                  VARCHAR2(600) ,
    ATTRIBUTE10                 VARCHAR2(600) ,
    ATTRIBUTE11                 VARCHAR2(600) ,
    ATTRIBUTE12                 VARCHAR2(600) ,
    ATTRIBUTE13                 VARCHAR2(600) ,
    ATTRIBUTE14                 VARCHAR2(600) ,
    ATTRIBUTE15                 VARCHAR2(600) ,
    START_DATE                  DATE          ,
    END_DATE                    DATE          ,
    B2B_TRADING_PARTNER_NAME    VARCHAR2(400) ,
    AUDIT_ACTION_TYPE_          VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_       VARCHAR2(4000),
    CONSTRAINT pk_iby_bepinfo_ PRIMARY KEY (BEPID, LAST_UPDATE_DATE, BEPID, LAST_UPDATE_DATE)
);
